Search Apollo for Orbiter 2016

Sbb1413

Add-on developer and tester
Joined
Aug 14, 2018
Messages
940
Reaction score
358
Points
63
Location
India
Preferred Pronouns
he/his/him
I want to get Apollo for Orbiter 2016! But where it is? I want to know!
 

Abdullah Radwan

Addon Developer
Addon Developer
Joined
Aug 20, 2017
Messages
245
Reaction score
94
Points
43
Location
Cairo
There is no working Apollo for Orbiter 2016.

You have 2 options: Download Orbiter Beta with NASSP 8, or download Orbiter 2010 with AMSO.
 

bcbarnes

Member
Joined
Nov 17, 2017
Messages
57
Reaction score
0
Points
6
>>There are some issues in Orbiter 2016

Would you happen to know what some of these might be? I have been using it for several months without issue. It is quite complex, though, and it would be nice to know if the beta makes anything 'easier'.
 

indy91

Addon Developer
Addon Developer
Joined
Oct 26, 2011
Messages
1,124
Reaction score
409
Points
98
>>There are some issues in Orbiter 2016

Would you happen to know what some of these might be? I have been using it for several months without issue. It is quite complex, though, and it would be nice to know if the beta makes anything 'easier'.

Mostly the moments of inertia being calculated wrong for docked vehicles like CSM+LM. The Lunar Module computer couldn't deal with that at all in Orbiter 2016, the Command Module Computer only with some modfied thrust vector control gains. The moments of inertia are now calculated right since Orbiter Beta revision 71, so we have been using the Orbiter Beta versions ever since. If you are using NASSP 8.0 Alpha releases with the Orbiter 2016 release version then Apollo 7 and 8 should probably still work properly. But any mission needing to perform docked maneuvers (Apollo 9 and later) are not guaranteed to work. There will be a post soon in the NASSP subforum about NASSP installation where it should be made clear that Orbiter 2016 is not fully supported.
 

Sbb1413

Add-on developer and tester
Joined
Aug 14, 2018
Messages
940
Reaction score
358
Points
63
Location
India
Preferred Pronouns
he/his/him
There is no working Apollo for Orbiter 2016.

You have 2 options: Download Orbiter Beta with NASSP 8, or download Orbiter 2010 with AMSO.

I used Orbiter Beta with NASSP 8.0 but crashed!
 

Thymo

I like breaking things
Addon Developer
Joined
Jun 26, 2016
Messages
118
Reaction score
144
Points
58
Website
nassp.space
I used Orbiter Beta with NASSP 8.0 but crashed!

I told you this in the other thread.
If you want us to help we need to know what the problem is.
Describe your issue, what have you tried? How can we reproduce the issue? If Orbiter crashes, provide the logs.

We cannot guess what your problem might be if you don't give us any information about your problem.
 
Top